» Ubuntu » Packages

Error

two or more packages specified (libnanoxml2-java oneiric)